* { margin: 0; padding: 0; }
body{
	color: #490506;
	background-image: url(../images/back.jpg);
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
p{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

#preheader{
	width: 1000px;
	height: 11px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	}
#header{
	width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/continental.jpg);
	padding: 0px;
	}
#nav{
	width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/continental.jpg);
	padding-bottom: 10px;
}
#content{
	width: 990px;
	overflow: hidden;
	background-image: url(../images/continental.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	border: 0px;
}
#content a:link, 
#content a:visited, 
#content a:hover { 
 color: #490506; 
} 
#content div#featured{
	width: 710px;
	float: left;
	position: relative;
	padding: 20;
	font-weight: bold;
}
#content div#sidebar{
	float: left;
	width: 225px;
	padding: 20px;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../images/continental3.jpg);
} 
#bottom{
	width: 1000px;
	height: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	border: 0px;
}
#footer{
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	color: #ffffc0;
}
#footer a:link, 
#footer a:visited, 
#footer a:hover { 
 color: #ffffc0;}  